# just a flag
ENV = 'production'
NODE_ENV = 'production'
# base api
VUE_APP_BASE_API = 'http://api1.eliangeyun.com'
# 同步工具服务端url
VUE_APP_TB_SERV_API = 'http://121.42.157.114:86'
# VUE_APP_BASE_API = 'http://106.15.236.176/eb/'
VUE_APP_CONTEXT = /
